{
  NSExecutable = "gnustep-base";
  NSPrincipalClass = "NSObject";
  GSBundleShortVersionString = "1.24.9";
  GSBundleVersion = 124.9;
  CFBundleShortVersionString = "1.24.9";
  CFBundleVersion = 124.9;
}
